<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>MULTIMAX MP 522</name>
    <default>
        <physics radius="0.625" width="0.404" mass="0.118" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/multimaxMP522/R24_multimaxMP522.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.064" sideDeformOffset="1.000" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="0|2" nodeRight="0|3" scale="1.1 1.03 1.03"/>
        <innerRim filename="shared/wheels/rims/rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.1 1.03 1.03" offset="-0.01"/>
    </default>
</wheel>
